JeuxOnLineForumsPlusConnectés : 710 (sites) | 1386 (forums)Créer un compte
JV - Jeux hack 'n' slash>Diablo 2
Rumeurs d'Horadrim
Les forums JOL > JV - Jeux hack 'n' slash > Diablo 2 > D2 - Rumeurs d'Horadrim > probleme pour jouer en reseau !! RSS
   
Répondre
Partager Outils Rechercher
groove_13
Roi
 
Unhappy

probleme pour jouer en reseau !!

salut ! voila je joue a diablo 2 depuis peu et pour me connecter sur internet je rentre ma clé cd qui´il ya sur ma boite puis j´ai télécharger la derniere version 1.09d et puis j´ai mis un crack car je ne peux pas jouer avec le cd car mon cd est en version 1.00 ou je sais plus quoi , aprés je vais sur diablo je clique battle.net et il me dit : BATTLENET EST INCAPABLE D´IDENTIFIER CORRECTEMENT LA VERSION DE VOTRE APPLICATION ! d´ou cela peut provenir ? ??
merci!
Lien direct vers le message - Vieux
Avatar de DecMoon
DecMoon
Alpha & Oméga
 
Avatar de DecMoon
 
cherche pas plus loin, tu l'as dit toi même, t'as mis un crack, ça altère la version du jeu, donc n'est plus compatible avec battlenet.
__________________
Lien direct vers le message - Vieux
Avatar de Exterminator1er
Exterminator1er
Alpha & Oméga
 
Avatar de Exterminator1er
 
????
1° la cle CD on ne la rentre qu'une seule fois lors de l'installation
je comprend pas le truc de je rentre ma cle pour jouer


2° tu as télécharger la mise a jour donc ton jeu était reconnu

3° le fait de mettre un crack fait que tu prend des risques (virus/trojan/vol de clé)


4° aucun n'interet de mettre un patch pour ne pas utiliser le cd
mais bon ca c personnel

5° le CD quelque soit la version fonctionne avec diablo
ca n'existe pas des problèmes de version 1.0 qui fonctionne pas avec les mises à jour

un conseil supprime tout et réinstale le tout
Lien direct vers le message - Vieux
Avatar de lezzar
JOL lezzar
Alpha & Oméga
 
Avatar de lezzar
 
ya pas de crack a mettre ça marche très bien avec le cd original
Lien direct vers le message - Vieux
Avatar de Exterminator1er
Exterminator1er
Alpha & Oméga
 
Avatar de Exterminator1er
 
Talking
entierement
d'accord
__________________
Good luck amis Jolien

dépenser vos Gemmes Pures ici
Lien direct vers le message - Vieux
groove_13
Roi
 
merci mais kan je dit je rentre la cle cd oui cest biensur a l'installation et pour la version je vais vous expliquer quand je voulais jouer avec la version normale je jouais sans le crack donc tous se passait bien et depui que j'ai mit le patch 1.09d ben il me demander le cd alor ke je l'avais mit dans le lecteur donc j'ai du télécharger un crack !
o fait on peut jouais avec n'importe kel version sur battle ou il fo absolument la version 1.09d ??
merci beaucoup pour vos reponses !
Lien direct vers le message - Vieux
Avatar de DecMoon
DecMoon
Alpha & Oméga
 
Avatar de DecMoon
 
si tu vas sur battlenet avec la version 1.00, il téléchargera automatiquement la version 1.09d, et la 1.10 quand elle sera disponible (avant 2006 je pense)
__________________
Lien direct vers le message - Vieux
Avatar de Naheulbeuk
Naheulbeuk
Alpha & Oméga
 
Avatar de Naheulbeuk
 
Re: probleme pour jouer en reseau !!
Citation:
Provient du message de groove_13
salut ! voila je joue a diablo 2 depuis peu et pour me connecter sur internet je rentre ma clé cd qui´il ya sur ma boite puis j´ai télécharger la derniere version 1.09d et puis j´ai mis un crack car je ne peux pas jouer avec le cd car mon cd est en version 1.00 ou je sais plus quoi , aprés je vais sur diablo je clique battle.net et il me dit : BATTLENET EST INCAPABLE D´IDENTIFIER CORRECTEMENT LA VERSION DE VOTRE APPLICATION ! d´ou cela peut provenir ? ??
merci!
a tu crée un compte battle.net
Lien direct vers le message - Vieux
Menzo
Bagnard
 
Re: Re: probleme pour jouer en reseau !!
Citation:
Provient du message de Naheulbeuks
a tu crée un compte battle.net
MDR là

je suis ptet pas un pro de D2 ( sans aucune fausse modestie )
mais reconnaitre la version du jeu n'a rien a voir avec la création d'un compte Bnet...
Lien direct vers le message - Vieux
Gen
Alpha & Oméga
 
Re: probleme pour jouer en reseau !!
.Si j’ai bien compris, avant tu ne jouais pas en réseau et depuis que tu veut jouer sur Battlenet, tu es dans l’obligation d’avoir la dernière version c'est-à-dire la 1.09d, c’est là que tu plantes.

A ma connaissance, si c’est bien ça, tu es le 1er à qui ça arrive.
Lien direct vers le message - Vieux
Menzo
Bagnard
 
Mais Bnet télcharge automatiquement la nouvelle version (1.09d en l'occurence)
Lien direct vers le message - Vieux
Répondre
Les forums JOL > JV - Jeux hack 'n' slash > Diablo 2 > D2 - Rumeurs d'Horadrim > probleme pour jouer en reseau !!
   

Outils Rechercher
Rechercher:

Recherche avancée

Les vidéos de Diablo II RSS
Les critiques de Diablo II RSS
Thème visuel : Fuseau horaire GMT +1. Il est actuellement 19h31.
   

© JeuxOnLine, le site des MMO, MMORPG et MOBA. Tous droits réservés. - Conditions générales d'utilisation - Conditions d'utilisation des forums - Traitement des données personnelles - ! Signaler un contenu illicite